STARPU_TCPIPEXEC(1)

NAME
starpu_tcpipexec - Execute TCPIP application

DESCRIPTION
Execute a StarPU TCP IP application

./starpu_tcpipexec [option ....] application

OPTIONS

-np To set the number of workers

-nobind

-ncpus
    To set the number of threads to use on the TCP/IP Slave devices (environment variable STARPU_NTCPIPMSTHREADS)

-nolocal

-ex To specify an external launcher for the application

-v  Output version information and exit

-h  Display the help and exit

EXAMPLES
./starpu_tcpipexec -np 2 -nobind -ncpus 1 myapp ./starpu_tcpipexec -np 2 -nobind -ncpus 1 -ex 'xterm -e gdb' myapp

REPORTING BUGS
Report bugs to <starpu-devel@inria.fr>